/*
 Theme Name:   ApexClinic Child
 Theme URI:    https://themes.radiantthemes.com/apexclinic/
 Description:  ApexClinic Child Theme
 Author:       RadiantThemes.com
 Author URI: https://themeforest.net/user/radiantthemes
 Template:     apexclinic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  apexclinic-child
*/

.footer-socail-icon a {
	margin: 0;
}
.footer-socail-icon {
	font-size: 24px;
	display: flex;
	gap: 10px;
}
.masonary-gallery img.vc_gitem-zone-img {
    height: 500px;
}
.header_top_item .brand-logo img {
    max-width: 290px;
}
.list-styles li{
	color: white;
}
div#comments{
	display: none;
}
span.txt-red {
    color: red;
}
.txt-white, .txt-white p {
    color: white;
}

.services .wpb_single_image img.vc_single_image-img.attachment-full {
    border-radius: 100%;
    line-height: 50%;
    min-width: 199px;
    max-width: 200px;
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
}
/*
div#page {
    background: url(https://solarishealth.com.au/wp-content/themes/Avada/images/face2.jpg);
    background-repeat: no-repeat;
}
*/
div#page h2 {
    font-size: 26px;
}
.list-styles li {
    font-size: 18px;
}


.list-styles ul {
    margin-left: 15px;
    margin-top: 15px;
	  margin-bottom: 15px;
}
h2.vc_custom_heading {
    margin-bottom: 15px;
    font-weight: bold !important;
}

p{
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.5;
	text-align: justify;
}
body.page-id-12581 p.western {
    margin-bottom: 20px;
}
.dr_fiona_tassoni_learn_more a.vc_general {
    background: #1D646F !important;
    color: white !important;
}
.helvetica-txt {
	font-family: Arial, Helvetica, sans-serif !important;
}

.section-title{
	font-size: 36px;
	color: #2d2d2d !important;
	line-height: 45px !important;
}
.services-section img.vc_single_image-img.attachment-full, .services-section .vc_single_image-wrapper, .services-section .vc_figure, .services-section .wpb_single_image {
    width: 100%;
}
.call_to_action a , .call_to_action button {
    background: #1D646F !important;
    width: 200px;
    border-color: #333 !important;
    color: white !important;
    font-size: 24px !important;
    padding: 15px 0px !important;
}
.txt-white a, .txt-white p, .txt-white h3, .txt-white h1, .txt-white h2 , .txt-white h1 a, .txt-white h4 {
    color: white !important;
}
.image-banner .wpb_single_image.wpb_content_element {
	margin-bottom: 0px;
}
.image-banner .vc_column-inner {
	padding-top: 0px !important;
}
.wraper_footer.style-eleven {
    background-size: cover;
    background-position: center top;
    background-image: url(https://solarishealth.com.au/newWP/wp-content/uploads/2018/07/footer.jpg);
    background: rgba(0,0,0,0.9) !important;
}
.wraper_footer_main > .container {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}
footer a {
    color: white;
}
.footer_main_item .widget_nav_menu ul li{
	margin-bottom: 5px !important;
}
.wraper_inner_banner {
	height: 400px;
}
.wraper_inner_banner_main > .container {
    padding-top: 165px !important;
    padding-bottom: 0;
}
body.page-id-7837 .wraper_inner_banner {
    display: none;
}
.services-section .vc_column-inner .wpb_wrapper {
    box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.05);
    background: white;
}

.services-section .wpb_wrapper p.height315 {
    min-height: 320px;
    padding: 0px 20px;
}
.wpb_text_column .wpb_wrapper img {
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
body.page-template-default .vc_row.wpb_row.vc_row-fluid {
    box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.05);
}
body.page-template-default .image-banner.vc_row.wpb_row.vc_row-fluid , body.page-template-default .bg-colored.vc_row.wpb_row.vc_row-fluid,  body.page-template-default .bg-colored .vc_row.wpb_row.vc_row-fluid {
	box-shadow: none;
}
body.page-id-7837 .vc_row.wpb_row.vc_row-fluid {
    box-shadow: none;
}
.services-section h4{
	font-family: Helvetica, sans-serif;
}

li.header-cart-bar {
    display: none !important;
}
.with-image-text img.alignright {
    margin-left: 25px;
    margin-bottom: 25px !important;
}
.with-image-text img.alignleft{
	margin-right: 25px;
	margin-bottom: 25px !important;
}
body.page-template-default .wpb_single_image img {
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.header_main_action {
    display: none;
}
div#page .site-content .site-main .page-container p {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px !important;
    font-weight: 400;
    line-height: 1.6;
    color: #000;
}
.wraper_header_top > .container {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.header_top_item .brand-logo img {
    max-width: 290px;
    position: relative;
    top: 5px;
}
body.home img.vc_gitem-zone-img {
    max-height: 400px;
    object-fit: contain;
    min-height: 400px;
}
body.home .masonary-gallery.vc_masonry_media_grid {
    margin-bottom: 0px;
}
body.page-id-12581 .wraper_inner_banner .container {
    padding-top: 40px !important;
}
body.page-id-12581 .wraper_inner_banner {
	max-height: 150px;
}
body.page-id-12581 .wraper_inner_banner_breadcrumb .container {
    padding-top: 0px !important;
}
body.page-id-12581 .wraper_inner_banner {
    max-height: 150px;
    background: #df556d !important;
}
body.home .site-content #main .entry-content .services-section p.vc_custom_heading.height315 {
    font-size: 16px !important;
	letter-spacing: -0.5px;
}
body.home .call_to_action.m-hide button {
    width: 320px;
}
.bg-colored.txt-white.call-now-section h2 {
    font-size: 28px !important;
}
.bg-colored.txt-white.call-now-section {
	background: #00a63f !important;
}
.bg-colored.txt-white.call-now-section strong {
    font-size: 32px;
    margin-left: 5px !important;
}
.why-choose-us-section h3.helvetica-txt {
    font-size: 22px;
    color: #2d2d2d;
    line-height: 1.5;
    text-align: left;
    margin: 0px 0px 10px 0px;
    margin-top: 10px;
}
body.page-id-7135 .wraper_inner_banner {
    display: none;
}









@media screen and (max-width: 1200px){
	.services-section .wpb_wrapper p.height315 {
		min-height: 370px;
		padding: 0px 20px;
	}
}


@media screen and (max-width: 767px){
	.m-hide {
		display: none !important;
	}
	img.fiona-image{
		width: 100%;
	}
	.services-section .wpb_wrapper p.height315 {
		min-height: auto;
		padding: 0px 20px;
	}
	.bg-colored.txt-white.call-now-section h2 {
		font-size: 25px !important;
	}
	.bg-colored.txt-white.call-now-section strong {
		font-size: 30px;
	}
	div#page h2 {
		line-height: 1.5;
	}
	.tp-caption {
		padding-left: 10px !important;
	}
	.tp-caption.large_bold_black_new {
		font-size: 20px !important;
	}
}

@media screen and (max-width: 992px){
	.m-hide {
		display: none !important;
	}
}
@media screen and ( max-width: 812px){
	.with-image-text img {
		width: 100%;
	}
}
@media screen and (min-width: 992px){
	.pc-hide {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 900px){
	body.home .site-content #main .entry-content .services-section p.vc_custom_heading.height315 {
		font-size: 16px !important;
		letter-spacing: -0.8px;
	}
	body.home .site-content #main .entry-content .services-section h4 {
		font-size: 18px !important;
	}
	.services-section .wpb_wrapper p.height315 {
		min-height: 542px;
		padding: 0px 20px;
	}
}

@media screen and (min-width: 1201px){
	.header_main .nav > [class*='menu-'] > ul.menu > li {
		margin-right: 25px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1200px){
	header .container {
		width: 95%;
		margin: auto;
	}
	.container {
		padding: 0px !important;
	}
}

@media screen and (min-width: 1075px) and (max-width: 1200px){
	.header_main .nav > [class*='menu-'] > ul.menu > li {
		margin-right: 15px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1074px){
	.header_main .nav > [class*='menu-'] > ul.menu > li {
		margin-right: 13px;
	}
	.header_main .nav > [class*='menu-'] > ul.menu > li a {
		font-size: 12px !important;
	}
}

